Ubuntu

package libncurses5 5.7 20101128-1 failed to install/upgrade: subprocess new post-removal script returned error exit status 127

Reported by Kaizoku on 2011-10-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ncurses (Ubuntu)
Undecided
Unassigned

Bug Description

When trying to upgrade to oneiric.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: libncurses5 5.7+20101128-1
Uname: Linux 2.6.38.2-grsec-xxxx-grs-ipv6-64 x86_64
Architecture: amd64
Date: Sun Oct 16 01:01:32 2011
Df:

Dmesg:

ErrorMessage: subprocess new post-removal script returned error exit status 127
SourcePackage: ncurses
Title: package libncurses5 5.7+20101128-1 failed to install/upgrade: subprocess new post-removal script returned error exit status 127
UpgradeStatus: Upgraded to natty on 2011-10-16 (0 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers